package com.xs.core.model.coin.msg;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serializable;

@Data
public class AirdropManagerMessage implements Serializable {

    /**
     * 空投目标人
     */
    private Long targetUser;

    /**
     * 空投金币数量
     */
    private Integer goldCoinNum;


    /**
     * 操作类型【0 新增空投 1 减去空投】
     */
    private Integer operationType;

    /**
     * 操作人
     */
    private String operationUser;
}
