package com.xs.core.model.team.resp;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serializable;
import java.math.BigDecimal;
import java.util.List;

@Schema(description = "团队用户信息")
@Data
public class TeamShareInfoResp implements Serializable {
    @Schema(description = "可领取的团队总产出")
    private BigDecimal total;

    @Schema(description = "团队用户信息")
    private List<TeamShareUserResp> users;
}
