package com.xs.core.model.user.req;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serializable;

@Data
@Schema(description = "金币排行榜请求")
public class GoldCoinCompetitionRankingReq implements Serializable {
    @Schema(name = "limit", description = "排行榜人数", defaultValue = "10", example = "10")
    private Integer limit = 10;
}
