package com.xs.core.model.team.req;

import io.swagger.v3.oas.annotations.media.Schema;
import jakarta.validation.constraints.NotBlank;
import lombok.Data;

import java.io.Serializable;

@Data
@Schema(name = "TeamShareReq", description = "团队产出请求参数")
public class TeamShareReq implements Serializable {
    @Schema(description = "团队类型")
    @NotBlank(message = "validation.team.type")
    private String type;
}
